* {
	margin: 0;
	padding: 0;
}

:root {
	--primary-color: hsl(31, 100%, 48%);
	--light-primary-color: hsla(31, 100%, 48%, 0.75);
	--secondary-color: hsl(51, 55%, 82%);
	--light-secondary-color: hsla(51, 55%, 82%, 0.50);
	--tertiary-color: hsl(40, 97%, 64%);
	--dark-blue: hsl(201, 100%, 14%);
	--light-blue: hsla(201, 58%, 63%, 0.17);
	--dark-green: hsl(159, 29%, 30%);
	--light-grey: hsl(16, 5%, 61%);
}

html, body {
	height: 100vh;
}

body {
	background-color: var(--secondary-color);
}

body #content {
	min-height: 80vh;
	background: url('https://images5.alphacoders.com/658/658649.jpg') no-repeat fixed;
}

button:focus {
	box-shadow: none !important;
}

/************************************************
		COLOR FILTERS
*************************************************/

.primary-text-color {
	color: var(--primary-color);
}

.dark-blue-text-color {
	color: var(--dark-blue);
}

.light-grey-text-color {
	color: var(--light-grey);
}

.white-text-color {
	color: white !important;
}

.primary-background {
	background-color: var(--primary-color);
}

.secondary-background {
	background-color: var(--secondary-color);
}

.dark-blue-background {
	background-color: var(--dark-blue);
}

.light-blue-background {
	background-color: var(--light-blue);
}

.primary-img-filter {
	filter: invert(.5) sepia(1) saturate(5);
}

.dark-blue-img-filter {
	filter: invert(.1) sepia(1) saturate(25) hue-rotate(220deg);
}

.white-img-filter {
	filter: invert(1);
}

.red-img-filter {
	filter: invert(30%) sepia(1) saturate(7055%) hue-rotate(370deg) brightness(90%) contrast(100%);
}

/************************************************
		TINY-MCE STYLE
*************************************************/

.tox-notifications-container {
	display: none !important;
}

/************************************************
		FORM ERRORLIST STYLE
*************************************************/

form .errorlist {
    list-style: none;
    padding: 0;
	margin: 0;
}

/************************************************
		SEARCHBARS STYLE
*************************************************/

form.searchbar input:focus,
form.searchbar button:focus {
    box-shadow: none;
}

form.searchbar img:hover {
	filter: invert(.5) sepia(1) saturate(5);
}